import 'package:flutter/material.dart';
import 'ui_spacing.dart';

class Spacing extends StatelessWidget {
  final double spacingFlactor;

  Spacing({
    this.spacingFlactor = 1,
  });

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: uiSpacing(spacingFlactor),
      width: uiSpacing(spacingFlactor),
    );
  }
}
